/*
Theme Name: Engloid Extra
Theme URI: http://www.elegantthemes.com/gallery/extra/
Template: Extra
Author: Elegant Themes
Author URI: https://twitter.com/dahentai
Description: Extra Child Theme developed for Engloids.Info by Shaun Farol (@dahentai)
Version: 2.24.1559986933
Updated: 2019-06-08 02:42:13

*/

.englo-manual-placement > a > img { padding: 10px 0 !important;}
#logoarea { width: 100% }
#logoarea .alignright { margin: .75em 0 0; background: url() no-repeat; display:block; position: relative;}
#logoarea .alignright img { max-width: 100%; }
#logoarea .alignright span { position:absolute; top:0; right:0; z-index: 100;}
@media only screen and (max-width: 75em)  { #logoarea .alignright { display: none;} }

.side-social { width: 50%; float:left; text-align: center;}
.side-social img, .side-social a { margin: 0 auto; width:128px; max-width:100% }